#overlay_form_back {

    display: none;

    width: 100%;

    height: 100%;

    position: fixed;

    background: rgba(0, 0, 0, 0.8);

    z-index: 99999;

    top: 0px;

    right: 0px;

}

#phone_sign_pop_form {

    display: none;

    position: fixed;

    z-index: 999995;

    background: #fff;

    width: 540px;

    padding: 20px;

    height: 300px;

    left: 50%;

    margin-left: -320px;

    top: 10%;

    margin-top: -310px;

}

.plz_fill_form {

    font-family: ralewaybold;

    font-size: 22px;

    color: #16b0eb;

    width: 100%;

    text-align: center;

    text-transform: uppercase;

    padding: 0px 0px 15px 0px;

}

.fill_form_text {

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    color: #000;

    width: 100%;

    padding: 0px 0px 15px 0px;

}

.pop-close-icon {

    background: url(../images/cross_icon.png) no-repeat center center #16b0eb;

    width: 25px;

    height: 23px;

    cursor: pointer;

    z-index: 999999;

    position: absolute;

    top: -20px;

    right: -20px;

}

.cd-main-content .middle-area-container .formSignUp {
    display: none;
    position: absolute;
    z-index: 999995;
    background: #fff;
    width: 650px !important;
    padding: 0 !important;
    height: 412px !important;
    left: 50%;
    margin-left: -320px;
    top: 15%;
    margin-top: -310px;
    border-radius: 3px;
    overflow: hidden;
}

.formSignUp .pop-close-iconnew {
    background: url(../images/cross_icon.png) no-repeat center center #16b0eb;
    width: 25px;
    height: 23px;
    cursor: pointer;
    z-index: 999999;
    position: absolute;
    top: 15px;
    right: 15px;
}

.formSignUp .plz_fill_form_new {
    margin: 0;
    font-size: 18px;
    text-align: left;
    text-transform: capitalize;
    color: #16b0eb;
    font-weight: 100;
    padding: 20px;
    border-bottom: 1px solid #DDD;
}

.formSignUp .text-form-new {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    width: 100%;
    padding: 10px 20px;
    margin: 0;
}

.formSignUp .formSignUpSection form {
    padding: 20px 70px;
}

.formSignUp .formSignUpSection .form-left-text {
    width: 15%;
    text-align: left;
}

.formSignUp .formSignUpSection .form-right-input {
    width: 70%;
}

.formSignUp .formSignUpSection .create-buyer-acc-btn-new {
    float: right;
    margin: 15px 0;
    font-size: 18px;
    color: #16b0eb;
    cursor: pointer;
    font-family: ralewayregular;
    border: 1px solid #16b0eb;
    background-color: #FFF;
    border-radius: 3px;
    padding: 10px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.formSignUp .error {
    position: absolute;
    color: #f03;
    padding: 10px;
    border-radius: 3px;
    left: 120px;
    top: 32px;
}

.formSignUp .form-row {
    margin-bottom: 25px !important;
    position: relative;
}
@media screen (min-width:768px) and (max-width: 1024px ) {
    #phone_sign_pop_form {
        top: 50vh!important;
    }
}
@media screen and (max-width: 767px ) {
    .formSignUp .formSignUpSection .form-right-input {
        width: 75%;
    }
    .formSignUp .error {
        left: 18%;
    }
    #phone_sign_pop_form {
        position: absolute;
        left: 0!important;
        right: 0!important;
        margin: auto!important;
        top: 20vh!important;
        transform: scale(0.9)!important;
        width: auto !important;
    }

    .formSignUp .plz_fill_form_new {
        font-size: 16px;
        font-weight: 100;
        padding: 20px 6px;
    }

    .formSignUp .text-form-new {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #000;
        width: 100%;
        padding: 10px 5px;
        margin: 0;
    }

    .formSignUp .formSignUpSection .form-left-text {
        width: auto;
        text-align: left;
    }

    .formSignUp .formSignUpSection form {
        padding: 15px;
    }

}
